#0.9.994

#[/usr/share/cairo-dock/plug-ins/Help/icon.svg]

[General]

#X[Using the dock]
Using the dock=
#>Most icons in the dock have several actions: the primary action on left-click, a secondary action on middle-click, and additionnal actions on right-click (in the menu).
#Some applets let you bind a shortkey to an action, and decide which action sould be on middle-click.
_Using the dock=

#X[Adding features]
Adding features=
#>Cairo-Dock has a lot of applets. Applets are small applications that live inside the dock, for instance a clock or a log-out button.
#To enable new applets, open the settings (right-click -> Cairo-Dock -> configure), go to "Add-ons", and tick the applet you want.
#More applets can be installed easily: in the configuration window, click on the "More applets" button (which will lead you to our applets web page) and then just drag-and-drop the link of an applet into your dock.
_Adding features=

#[/usr/share/cairo-dock/icons/icon-icons.svg]

[Icons]

#X[Adding a launcher]
Adding a launcher=
#>You can add a launcher by drag-and-dropping it from the Applications Menu into the dock. An animated arrow will appear when you can drop.
#Alternatively, if an application is already opened, you can right-click on its icon and select "make it a launcher".
_Adding a launcher=

#X[Removing a launcher]
Removing a launcher=
#>You can remove a launcher by drag-and-dropping it outside the dock. A "delete" emblem will appear on it when you can drop it.
_Removing a launcher=

#X[Grouping icons into a sub-dock]
Grouping icons into a sub-dock=
#>You can group icons into a "sub-dock".
#To add a sub-dock, right-click on the dock -> add -> a sub-dock.
#To move an icon into the sub-dock, right-click on an icon -> move to another dock -> select the sub-dock's name.
_Grouping icons into a sub-dock=

#X[Moving icons]
Moving icons=
#> You can drag any icon to a new location inside its dock.
#You can move an icon into another dock by right-clicking on it -> move to another dock -> select the dock you want.
#If you select "a new main dock", a main dock will be created with this icon inside.
_Moving icons=

#X[Changing an icon's image]
Changing an icon's image=
#>- For a launcher or an applet:
#Open the settings of the icon, and set a path to an image.
#- For an aplication icon:
#Right-click on the icon -> "Other actions" -> "set a custom icon", and choose an image. To remove the custom image, right-click on the icon -> "Other actions" -> "remove the custom icon".
#
#If you have installed some icons themes on your PC, you can also select one of them to be used instead of the default icon theme, in the global config window.
_Changing an icon's image=

#X[Resizing icons]
Resizing icons=
#>You can make the icons and the zoom effect smaller or bigger. Open the settings (right-click -> Cairo-Dock -> configure), and go to Appearance (or Icons in advanced mode).
#Note that if there are too many icons inside the dock, they will be zoomed out to fit in the screen.
#Also, you can define the size of each applet independently in their own settings.
_Resizing icons=

#X[Separating icons]
Separators=
#>You can add separators between icons by right-clicking on the dock -> add -> a separator.
#Also, if you enabled the option to separate icons of different types (launchers/applications/applets), a separator will be added automatically between each group.
#In the "panel" view, separators are represented as gap between icons.
_Separators=


#[/usr/share/cairo-dock/icons/icon-taskbar.png]

[Taskbar]

#X[Using the dock as a taskbar]
Using the dock as a taskbar=
#>When an application is running, a corresponding icon will appear in the dock.
#If the application already has a launcher, the icon will not appear, instead its launcher will have a small indicator.
#Note that you can decide which applications should appear in the dock: only the windows of the current desktop, only the hidden windows, separated from the launcher, etc.
_Using the dock as a taskbar=

#X[Closing a window]
Closing a window=
#>You can close a window by middle-clicking on its icon (or from the menu).
_Closing a window=

#X[Minimizing / restauring a window]
Minimizing / restauring a window=
#>Clicking on its icon will bring the window on top.
#When the window has the focus, clicking on its icon will minimize the window.
_Minimizing / restauring a window=

#X[Launching an application several times]
Launching an application several times=
#>You can launch an application several times by SHIFT+clicking on its icon (or from the menu).
_Launching an application several times=

#X[Switching between the windows of a same application]
Switching between the windows of a same application=
#>With your mouse, scroll up/down on one of the icons of the application. Each time you scroll, the next/previous window will be presented to you.
_Switching between the windows of a same application=

#X[Grouping windows of a given application]
Grouping windows of a given application=
#>When an application has several windows, one icon for each window will appear in the dock; they will be grouped togather into a sub-dock.
#Clicking on the main icon will display all the windows of the application side-by-side (if your Window Manager is able to do that).
_Grouping windows of a given application=

#X[Setting a custom icon for an application]
Setting a custom icon for an application=
#>See "Changing an icon's image" in the "Icons" category.
_Setting a custom icon for an application=

#X[Showing windows preview over the icons]
Showing windows preview=
#>You need to run Compiz, and enable the "Window Preview" plug-in in Compiz. Install "ccsm" to be able to configure Compiz.
_Showing windows preview=
preview_compiz=
#G [bash '/usr/share/cairo-dock/scripts/help_scripts.sh' compiz_plugin thumbnail && dbus-send --session --dest=org.freedesktop.compiz /org/freedesktop/compiz/thumbnail/screen0/current_viewport org.freedesktop.compiz.set boolean:false;sh -c "ps aux | grep -v grep | grep -c 'compiz'"]If you're using Compiz, you can click on this button:
#{Tip: If this line is grayed, it's because this tip is not for you.)
preview_compiz_button=


#[/usr/share/cairo-dock/icons/icon-background.svg]

[Docks]

#X[Positionning the dock on the screen]
Positionning the dock on the screen=
#>The dock can be placed anywhere on the screen.
#In the case of the main dock, right-click -> Cairo-Dock -> configure, and then select the position you want.
#In the case of a 2nd or 3rd dock, right-click -> Cairo-Dock -> set up this dock, and then select the position you want.
_Positionning the dock on the screen=

#X[Hiding the dock to use all the screen]
Hiding the dock to use all the screen=
#>The dock can hide itself to let all the screen for applications. But it can also be always visible like a panel.
#To change that, right-click -> Cairo-Dock -> configure, and then select the visibility you want.
#In the case of a 2nd or 3rd dock, right-click -> Cairo-Dock -> set up this dock, and then select the visibility you want.
_Hiding the dock to use all the screen=

##~ #X[Having more than one dock]
##~ Having more than one dock=
##~ #>TODO
##~ _Having more than one dock=
##~ 
##~ #X[Deleting a dock]
##~ Deleting a dock=
##~ #>TODO
##~ _Deleting a dock=
##~ 
##~ #X[Changing the look of a dock]
##~ Changing the look of a dock=
##~ #>TODO
##~ _Changing the look of a dock=



#[/usr/share/cairo-dock/icons/icon-desklets.png]

[Desklets]

#X[Placing applets on your desktop]
Placing applets on your desktop=
#>Applets can live inside desklets, which are small windows that can be placed wherever on your desktop.
#To detach an applet from the dock, simply drag and drop it outside the dock.
_Placing applets on your desktop=

#X[Moving desklets]
Moving desklets=
#>Desklets can be moved anywhere simply with the mouse.
#They can also be rotated by dragging the small arrows on the top and left sides.
#If you don't want to move it any more, you can lock its position by right-clicking on it -> "lock position". To unlock it, de-select this option.
_Moving desklets=

#X[Placing desklets]
Placing desklets=
#>From the menu (right-click -> visibility), you can also decide to keep it above other windows, or on the Widget Layer (if you use Compiz), or make a "desklet bar" by placing them on a side of the screen and selecting "reserve space".
#Desklets that don't need interaction (like the clock) can be set transparent to the mouse (means you can click on what is behind them), by clicking on the small bottom-right button.
_Placing desklets=

#X[Changing the desklets decorations]
Changing the desklets decorations=
#>Desklets can have decorations. To change that, open the settings of the applet, go to Desklet, and select the decoration you want (you can provide your own one).
_Changing the desklets decorations=


#[/usr/share/cairo-dock/icons/icon-system.svg]

[Useful Features]

#X[Having a calendar with tasks]
Having a calendar with tasks=
#>Activate the Clock applet.
#Clicking on it will display a calendar.
#Double-clicking on a day will pop-up a task-editor. Here you can add/remove taks.
#When a task has been or is going to be scheduled, the applet will warn you (15mn before the event, and also 1 day before in the case of an anniversary).
_Having a calendar with tasks=

#X[Having a list of all windows]
Having a list of all windows=
#>Activate the Switcher applet.
#Right-clicking on it will give you access to a list containing all the windows, sorted by desktops.
#You can also display the windows side-by-side if your Window-Manager is able to do that.
#You can bind this action to the middle-click.
_Having a list of all windows=

#X[Showing all the desktops]
Showing all the desktops=
#>Activate either the Switcher applet or the Show-Desktop applet.
#Right-click on it -> "show all the desktop".
#You can bind this action to the middle-click.
_Showing all the desktops=

#X[Changing the screen resolution]
Changing the screen resolution=
#>Activate the Show-Desktop applet.
#Right-click on it -> "change resolution" -> select the one you want.
_Changing the screen resolution=

#X[Locking your session]
Locking your session=
#>Activate the Log-out applet.
#Right-click on it -> "lock screen".
#You can bind this action to the middle-click.
_Locking your session=

#X[Quick-launching a program from keyboard (replacing ALT+F2)]
Quick-launching a program from keyboard (replacing ALT+F2)=
#>Activate the Applications Menu applet.
#Middle-click on it, or right-click -> "quick-launch".
#You can bin a shortkey for this action.
#The text is automatically completed (for instance, typing "fir" will be completed into "firefox").
_Quick-launching a program from keyboard (replacing ALT+F2)=

#X[Turning Composite OFF during games]
Turning Composite OFF during games=
#>Activate the Composite Manager applet.
#Clicking on it will disable the Composite, which often makes games more smooth.
#Clicking again on it will enable the Composite.
_Turning Composite OFF during games=

#X[Seeing the hourly weather forecast]
Seeing the hourly weather forecast=
#>Activate the Weather applet.
#Open its settings, go to Configure, and type the name of your city. Press Enter, and select your city from the list that will appear.
#Then validate to close the settings window.
#Now, double-clicking on a day will lead you to the web page of the hourly forecast for this day.
_Seeing the hourly weather forecast=

#X[Adding a file or a web page into the dock]
Adding a file or a web page into the dock=
#>Simply drag a file or an html link and drop it onto the dock (an animated arrow should appear when you can drop).
#It will be added into the Stack. The Stack is a sub-dock that can contain any file or link you want to access quickly.
#You can have several Stacks, and you can drop files/links onto a Stack directly.
_Adding a file or a web page into the dock=

#X[Importing a folder into the dock]
Importing a folder into the dock=
#>Simply drag a folder and drop it onto the dock (an animated arrow should appear when you can drop).
#You can choose to import the folder's files or not.
_Importing a folder into the dock=

#X[Accessing the recent events]
Accessing the recent events=
#>Activate the Recent-Events applet.
#You need to have the Zeitgeist daemon to be running. Install it if it's not present.
#The applet can then display all the files, folders, web pages, songs, videos and documents you have accessed recently, so that you can access them quickly.
_Accessing the recent events=

#X[Quickly opening a recent file with a launcher]
Quickly opening a recent file with a launcher=
#>Activate the Recent-Events applet.
#You need to have the Zeitgeist daemon to be running. Install it if it's not present.
#Now when you right-click on a launcher, all the recent files that can be opened with this launcher will appear in its menu.
_Quickly opening a recent file with a launcher=

#X[Accessing disks]
Accessing disks=
#>Activate the Shortcuts applet.
#Then all the disks (including USB key or external hard drives) will be listed in a sub-dock.
#To unmount a disk before disconnecting it, middle-click on its icon.
_Accessing disks=

#X[Accessing folder bookmarks]
Accessing folder bookmarks=
#>Activate the Shortcuts applet.
#Then all the folders bookmarks (the ones that appear in Nautilus) will be listed in a sub-dock.
#To add a bookmark, simply drag-and-drop a folder onto the applet's icon.
#To remove a bookmark, right-click on its icon -> remove
_Accessing folder bookmarks=

#X[Having multiple instances of an applet]
Having multiple instances of an applet=
#>Some applets can have several instances running at the same time: Clock, Stack, Weather, ...
#Right click on the applet's icon -> "launch another instance".
#You can configure each instance independantely. This allows you, for example, to have the current time for different countries in your dock or the weather in different cities.
_Having multiple instances of an applet=

#X[Adding / removing a desktop]
Adding / removing a desktop=
#>Activate the Switcher applet.
#Right-click on it -> "add a desktop" or "remove this desktop".
#You can even name each of them.
_Adding / removing a desktop=

#X[Controling the sound volume]
Controling the sound volume=
#>Activate the Sound Volume applet.
#Then scroll up/down to increase/decrease the sound.
#Alternatively, you can click on the icon and move the scroll bar.
#Middle-click will mute/unmute.
_Controling the sound volume=

#X[Controling the screen brightness]
Controling the screen brightness=
#>Activate the Screen Luminosity applet.
#Then scroll up/down to increase/decrease the brightness.
#Alternatively, you can click on the icon and move the scroll bar.
_Controling the screen brightness=

#X [Removing completely the gnome-panel]
Xremove=
#> Open gconf-editor, edit the key /desktop/gnome/session/required_components/panel, and replace its content with "cairo-dock".
#Then restart your session : the gnome-panel has not been started, and the dock has been started (if not, you can add it to the startup programs).
remove=
#G [sh -c "gconftool-2 --type string --set /desktop/gnome/session/required_components/panel '(cairo-dock'";sh -c "ps aux | grep -v grep | grep -c 'gnome-settings-daemon'"]If you are on Gnome, you can click on this button in order to automatically modify this key:
#{Tip: If this line is grayed, it's because this tip is not for you.)
widget_compiz=


#[/usr/share/cairo-dock/icons/icon-behavior.svg]

[Troubleshooting]
#W[Forum] If you have any question, don't hesitate to ask on our forum.
forum=http://forum.glx-dock.org
#W[Wiki] Our wiki can also help you, it is more complete on some points.
wiki=http://wiki.glx-dock.org

#X [I have a black background around my dock.] 
Xblack=
#> You need to turn on compositing. For instance, you can run Compiz or xcompmgr. 
#If you're using XFCE or KDE, you can just enable compositing in the window manager options.
#If you're using Gnome, you can enable it in Metacity in this way :
# Open gconf-editor, edit the key '/apps/metacity/general/compositing_manager' and set it to 'true'.
#{Hint : If you have an ATI or an Intel card, you should try without OpenGL first, because their drivers are not yet perfect.}
black=
#G [gconftool-2 --type bool --set /apps/metacity/general/compositing_manager true;sh -c "ps aux | grep -v grep | grep -c 'metacity'"]If you're on Gnome with Metacity (without Compiz), you can click on this button:
#{Tip: If this line is grayed, it's because this tip is not for you.)
blackMetacity=
#X [My machine is too old to run a composite manager.] 
Xfake=
#> Don't panic, Cairo-Dock can emulate the transparency.
#To get rid of the black background, simply enable the corresponding option in the end of the «System» module
fake=
#X [The dock is horribly slow when I move the mouse into it.] 
Xslow=
#> If you have an Nvidia GeForce8 graphics card, please install the latest drivers, as the first ones were really buggy.
#If the dock is running without OpenGL, try to reduce the number of icons in the main dock, or try to reduce its size.
#If the dock is running with OpenGL, try to disable it by launching the dock with «cairo-dock -c».
slow=
#X [I don't have these wonderful effects like fire, cube rotating, etc.] 
Xeff=
#> You need a graphics card with drivers that support OpenGL2.0. Most Nvidia cards can do this, as can more and more Intel cards. Most ATI cards do not support OpenGL2.0.
#{Tip: You can force OpenGL by launching the dock with «cairo-dock -o».but you might get a lot of visual artifacts.}
eff=
#X [I don't have any themes in the Theme Manager, except the default one.]
Xconn=
#> Be sure that you are connected to the Net.
# If your connection is very slow, you can increase the connection timeout in the "System" module.
# If you're under a proxy, you'll have to configure "curl" to use it; search on the web how to do it (basically, you have to set up the "http_proxy" environment variable).
#{Hint : Up to version 2.1.1-2, wget was used.}
conn=
#v
sep_applet=
#X [The «netspeed» applet displays 0 even when I'm downloading something]
Xnetspeed=
#> You must tell the applet which interface you're using to connect to the Net (by default, this is «eth0»).
#Just edit its configuration, and enter the interface name. To find it, type «ifconfig» in a terminal, and ignore the «loop» interface. It's probably something like «eth1», «ath0», or «wifi0»..
#{Tip: you can run several instances of this applet if you wish to monitor several interfaces.}
netspeed=
#X [The dustbin remains empty even when I delete a file.]
Xdustbin=
#> if you're using KDE, you may have to specify the path to the trash folder.
#Just edit the applet's configuration, and fill in the Trash path; it is probably «~/.locale/share/Trash/files». Be very careful when typing a path here!!! (do not insert spaces or some invisible caracters).
dustbin=
#X [There is no icon in the Applications Menu even though I enable the option.]
XMenu=
#> In Gnome, there is an option that override the dock's one. To enable icons in menus, open 'gconf-editor', go to Desktop / Gnome / Interface and enable the "menus have icons" and the "buttons have icons" options. 
Menu=
#G [sh -c "gconftool-2 --type bool --set /desktop/gnome/interface/menus_have_icons true && gconftool-2 --type bool --set /desktop/gnome/interface/buttons_have_icons true; gsettings set org.gnome.desktop.interface buttons-have-icons true && gsettings set org.gnome.desktop.interface menus-have-icons true";sh -c "ps aux | grep -v grep | grep -c 'gnome-settings-daemon'"]If you're on Gnome you can click on this button:
#{Tip: If this line is grayed, it's because this tip is not for you.)
MenuGnome=


#[/usr/share/cairo-dock/cairo-dock.svg]

[The Project]
#F [Join the project!]
frame_project=

#> We value your help! If you see a bug, if you think something could be improved,
#or if you just made a dream about the dock, pay us a visit on glx-dock.org.
#English (and others!) speakers are welcome, so don’t be shy ! ;-)
#
#If you made a theme for the dock or one of the applet, and want to share it, we’ll be happy to integrate it on our server !
help=
#W[Documentation] If you wish to develop an applet, a complete documentation is available here.
doc=http://doc.glx-dock.org
#W[DBus API] If you wish to develop an applet in Python, Perl or any other language,
#or to interact with the dock in any kind of way, a full DBus API is described here.
dbus=http://dbus.glx-dock.org
#>
#
#The Cairo-Dock Team
team=

#F [Websites]
frame_website=
#W[Community site] Problems? Suggestions? Just want to talk to us? Come on over!
community_site=http://glx-dock.org
#W[Development site] Find the latest version of Cairo-Dock here !
dev_site=https://launchpad.net/cairo-dock
#W[Cairo-Dock-Plug-ins-Extras] More applets available online!
extras_site=http://extras.glx-dock.org

#F [Repositories]
frame_repositories=
#W[Debian/Ubuntu] We maintain two repositories for Debian, Ubuntu and other Debian-forked:
# One for stable releases and another which is updated weekly (unstable version)
reposit_wiki_site=http://www.glx-dock.org/ww_page.php?p=From the repository&lang=en
#X [Ubuntu]
#> If you on (x/k/l)Ubuntu, you can easily add our repositories with these buttons
#  (if you're using a fork of Ubuntu like Linux Mint, please have a look at our wiki).
ubuntu=
#G [gksu "sh '/usr/share/cairo-dock/scripts/help_scripts.sh' repository no";sh -c "lsb_release -i | grep -c Ubuntu"]If you're on Ubuntu, you can add our 'stable' repository by clicking on this button:
# After that, you can launch your update manager in order to install the latest stable version.
#{Tip: If this line is grayed, it's because this tip is not for you.)
addUbuntuRepo=
#G [gksu "sh '/usr/share/cairo-dock/scripts/help_scripts.sh' weekly no";sh -c "lsb_release -i | grep -c Ubuntu"]If you're on Ubuntu, you can also add our 'weekly' ppa (can be unstable) by clicking on this button:
# After that, you can launch your update manager in order to install the latest weekly version.
#{Tip: If this line is grayed, it's because this tip is not for you.)
addWeeklyRepo=
#X [Debian]
#> If you on Debian, you can easily add our repositories with these buttons
#  (Please check if you're using the Stable or the Unstable version of Debian).
debian=
#G [gksu "sh '/usr/share/cairo-dock/scripts/help_scripts.sh' debian_stable no";sh -c "grep -c ^Debian /etc/issue"]If you're on Debian Stable, you can add our 'stable' repository by clicking on this button:
# After that, you can purge all 'cairo-dock*' packages, update the your system and reinstall 'cairo-dock' package.
#{Tip: If this line is grayed, it's because this tip is not for you.)
addDebianStableRepo=
#G [gksu "sh '/usr/share/cairo-dock/scripts/help_scripts.sh' debian_unstable no";sh -c "grep -c ^Debian /etc/issue"]If you're on Debian Unstable, you can add our 'stable' repository by clicking on this button:
# After that, you can purge all 'cairo-dock*' packages, update the your system and reinstall 'cairo-dock' package.
#{Tip: If this line is grayed, it's because this tip is not for you.)
addDebianUnStableRepo=


#[gtk-about]

[Icon]

#F[Icon]
frame_maininfo=

#d Name of the dock it belongs to:
dock name=

#s Name of the icon as it will appear in its caption in the dock:
name=
 #v
sep_display=

#S+ Image filename:
#{Leave empty to use the default one.}
icon=preferences-desktop-accessibility

#j[0;128] Desired icon size for this applet
#{Set to 0 to use the default applet size}
icon size=0;0

order=23.5

#A
handbook=Help


#[gtk-convert]

[Desklet]

#X[Position]
frame_pos=

#b Lock position?
#{If locked, the desklet cannot be moved by simply dragging it with the left mouse button. It can still be moved with ALT + left-click.}
locked=0

#j+[24;512] Desklet dimensions (width x height):
#{Depending on your WindowManager, you may be able to resize this with ALT + middle-click or ALT + left-click.}
size=96;96

#i[-2048;2048] Desklet position (x, y):
#{Depending on your WindowManager, you may be able to move this with ALT + left-click.. Negative values are counted from the right/bottom of the screen}
x position=1445
#i[-2048;2048] ...
y position=-192

#I[-180;180] Rotation:
#{You can quickly rotate the desklet with the mouse, by dragging the little buttons on its left and top sides.}
rotation=0

#X[Visibility]
frame_visi=

#b Is detached from the dock
initially detached=true
#l[Normal;Keep above;Keep below;Keep on widget layer;Reserve space] Visibility:
#{for CompizFusion's "widget layer", set behaviour in Compiz to: (class=Cairo-dock & type=Utility)}
accessibility=0
#b Should be visible on all desktops?
sticky=true


#F[Decorations;gtk-orientation-portrait]
frame_deco=

#o+ Choose a decoration theme for this desklet:
#{Choose 'Custom decorations' to define your own decorations below.}
decorations=default

#v
sep_deco=

#S+ Background image:
#{Image to be displayed below drawings, e.g. a frame. Leave empty for no image.}
bg desklet=
#e+[0;1] Background transparency:
bg alpha=1
#i+[0;256] Left offset:
#{in pixels. Use this to adjust the left position of drawings.}
left offset=0
#i+[0;256] Top offset:
#{in pixels. Use this to adjust the top position of drawings.}
top offset=0
#i+[0;256] Right offset:
#{in pixels. Use this to adjust the right position of drawings.}
right offset=0
#i+[0;256] Bottom offset:
#{in pixels. Use this to adjust the bottom position of drawings.}
bottom offset=0
#S+ Foreground image:
#{Image to be displayed above the drawings, e.g. a reflection. Leave empty for no image.}
fg desklet=
#e+[0;1] Foreground tansparency:
fg alpha=1
width=92
height=92
no input=0
num desktop=-1
